## python-utmp 0.5.3

=== debian/changelog ===
python-utmp (0.5.3) unstable; urgency=low

  * fix dependencies (closes: #121703)
  * fix postinst script
  * fix description

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sat,  1 Dec 2001 19:28:53 +0100

python-utmp (0.5.2) unstable; urgency=low

  * upgraded debian package to python2.1 (closes: #118253)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 16 Oct 2001 12:38:17 +0200

python2-utmp (0.5.1) unstable; urgency=low

  * moved Build-Depends where they belong (closes: #87270)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 23 Feb 2001 20:39:10 +0100

python2-utmp (0.5) unstable; urgency=low

  * split makefiles by architecture
  * upgraded to python2

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 19 Feb 2001 16:44:34 +0100

python-utmp (0.4) unstable; urgency=low

  * full read/write for all supported systems (including BSD)
  * better support for system without ut_id
  * support for SunOS utmpx
  * ut_exit and ut_tv are now tuples
  * ut_addr_v6 was not correctly returned, fixed
  * added proper casting of C variables

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 15 Oct 2000 13:04:03 +0400

python-utmp (0.3) unstable; urgency=low

  * preliminary read-only support for BSD systems
  * better support for systems without ut_type

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  1 Oct 2000 19:29:37 +0400

python-utmp (0.2) unstable; urgency=low

  * modules renamed
  * UTMPCONST.py generated from utmp.h
  * steps towards portability, now works on SunOS and HPUX,
    hopefully on wider range of SYSTEM V machines.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 22 Sep 2000 11:22:59 +0400

python-utmp (0.1.1) unstable; urgency=low

  * rebuilt with a new GPG key

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  1 Sep 2000 08:35:34 +0200

python-utmp (0.1) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 22 Mar 2000 15:22:23 +0100

Local variables:
mode: debian-changelog
End:
