## python-utmp 0.7.2ubuntu1

=== debian/changelog ===
python-utmp (0.7.2ubuntu1) warty; urgency=low

  * Add missing build-depends: python

 -- LaMont Jones <lamont@mmjgroup.com>  Fri, 17 Sep 2004 17:09:54 +0000

python-utmp (0.7.2) unstable; urgency=low

  * NMU.
  * Fix python dependency (using dh_python). Closes: #207317.
  * Remove postinst/prerm files.

 -- Matthias Klose <doko@debian.org>  Fri,  5 Sep 2003 22:51:05 +0200

python-utmp (0.7.1) unstable; urgency=low

  * NMU.
  * Rebuild debian package with python2.3.
  * clean: remove .so module
  * control: add ${shlibs:Depends}

 -- Matthias Klose <doko@debian.org>  Tue, 19 Aug 2003 07:51:00 +0200

python-utmp (0.7) unstable; urgency=low

  * Utmp entries are not tuples/dictionaries anymore, but objects
    with attributes - as they should have been from the beginning

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 21 Jan 2003 15:39:45 +0100

python-utmp (0.6.1) unstable; urgency=low

  * rebuild debian package with python2.2 (closes: #160789)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 24 Sep 2002 14:45:03 +0200

python-utmp (0.6) unstable; urgency=low

  * added iterator to UtmpRecord
  * debian package upgraded to work with python2.3 (closes: #160789)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 23 Sep 2002 13:27:56 +0200
