=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
 Standards-Version: 3.5.6
-Build-Depends: python2.1-dev, libc6-dev, debhelper
+Build-Depends: python2.3-dev, libc6-dev | libc-dev, debhelper (>= 4.1.67), python
 
 Package: python-utmp
 Architecture: any
-Depends: python (>= 2.1), python (<< 2.2)
+Depends: ${python:Depends}, ${shlibs:Depends}
 Description: python module for working with utmp
  python-utmp provides 3 modules to access utmp and wtmp records.
  utmpaccess is lowlevel module wrapping glibc functions, UTMPCONST
