## python-utmp 0.7.3

=== debian/changelog ===
python-utmp (0.7.3) unstable; urgency=low

  * added python to Build-Depends (closes: #259124)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue,  3 Aug 2004 07:52:58 +0200
