=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-utmp
 Section: interpreters
 Priority: optional
-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Standards-Version: 3.5.6
-Build-Depends: python2.3-dev, libc6-dev | libc-dev, debhelper (>= 4.1.67), python
+Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Standards-Version: 3.6.1
+Build-Depends: python, python2.3-dev, debhelper (>= 4.1.67)
 
 Package: python-utmp
 Architecture: any
