=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
+	rm -f utmpaccessmodule.so
 
 	dh_clean
 
@@ -60,6 +61,7 @@
 	dh_installchangelogs 
 	dh_link
 	dh_strip
+	dh_python
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here.
