## python-utmp 0.7.3-0ubuntu1

=== debian/changelog ===
python-utmp (0.7.3-0ubuntu1) hoary; urgency=low

  * Rebuilt package for python 2.4 

 -- Charles Majola <charles@ubuntu.com>  Fri,  4 Feb 2005 11:27:28 +0200
