=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
 Standards-Version: 3.6.1
-Build-Depends: python, python2.3-dev, debhelper (>= 4.1.67)
+Build-Depends: python, python2.4-dev, debhelper (>= 4.1.67)
 
 Package: python-utmp
 Architecture: any
