## python-utmp 0.7.4-0.1

=== debian/changelog ===
python-utmp (0.7.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: 373363).
  * Hack build system (make makefile aware of env using ?=).
  * remove prerm, postinst.
  * Avoid to install INSTALL file.

 -- Pierre Habouzit <madcoder@debian.org>  Sat,  1 Jul 2006 20:40:48 +0200
