=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: interpreters
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Standards-Version: 3.6.1
-Build-Depends: python, python2.4-dev, debhelper (>= 4.1.67)
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-support (>= 0.3)
 
 Package: python-utmp
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}
+Provides: ${python:Provides}
+XB-Python-Version: ${python:Versions}
 Description: python module for working with utmp
  python-utmp provides 3 modules to access utmp and wtmp records.
  utmpaccess is lowlevel module wrapping glibc functions, UTMPCONST
