=== debian/rules ===
--- 
+++ 
@@ -6,42 +6,40 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=5
 
+PYVERS := $(subst python,,$(shell pyversions -r))
 
-build: build-stamp
-build-stamp:
-	dh_testdir
-
-	
-	# Add here commands to compile the package.
-	$(MAKE) -f Makefile.glibc 
-
-	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
 
-	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	-for ver in $(PYVERS); do \
+	    $(MAKE) PYTHONVER=$$ver clean; done
 	rm -f utmpaccessmodule.so
 
 	dh_clean
+
+build:
+	dh_testdir
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	set -e; \
+	for ver in $(PYVERS); do \
+	    $(MAKE) PYTHONVER=$$ver clean;              \
+	    $(MAKE) PYTHONVER=$$ver -f Makefile.glibc;  \
+	    $(MAKE) PYTHONVER=$$ver install DESTDIR=`pwd`/debian/python-utmp; \
+	done
 	dh_installdirs
-
-	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install DESTDIR=`pwd`/debian/python-utmp
 
 
 # Build architecture-independent files here.
-binary-indep: build install
+binary-indep: ;
 # We have nothing to do by default.
 
 # Build architecture-dependent files here.
@@ -61,6 +59,7 @@
 	dh_installchangelogs 
 	dh_link
 	dh_strip
+	dh_pysupport
 	dh_python
 	dh_compress
 	dh_fixperms
