## python-utmp 0.7.4-0.1ubuntu1

=== debian/changelog ===
python-utmp (0.7.4-0.1ubuntu1) feisty; urgency=low

  * Rebuild to include the package contents (Closes LP: #76324).
  * debian/rules: remove useless dh_python call.
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 19 Mar 2007 15:50:25 +0100
