=== debian/rules ===
--- 
+++ 
@@ -60,7 +60,6 @@
 	dh_link
 	dh_strip
 	dh_pysupport
-	dh_python
 	dh_compress
 	dh_fixperms
 	# You may want to make some executables suid here.
