## python-utmp 0.7.4-0.1ubuntu2

=== debian/changelog ===
python-utmp (0.7.4-0.1ubuntu2) jaunty; urgency=low

  * No-change rebuild for Python 2.6.

 -- William Grant <wgrant@ubuntu.com>  Tue, 10 Mar 2009 18:10:00 +1100
