## python-utmp 0.8ubuntu1

=== debian/changelog ===
python-utmp (0.8ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #496397), remaining changes:
    - bumped dh_pysupport to depend on > 0.5.3
    - debian/pyversions now >= 2.5
    - debian/rules removed unnecessary dh_python
    - rm debian/pycompat

 -- Scott Howard <showard314@gmail.com>  Wed, 16 Dec 2009 22:38:08 -0500

python-utmp (0.8) unstable; urgency=low

  * support for python3
  * __repr__ for UtmpRecord and UtmpEntry
  * incorporate Makefile changes by Pierre Habouzit

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 06 Aug 2009 17:49:55 +0200
