## python-utmp 0.8+nmu1

=== debian/changelog ===
python-utmp (0.8+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Update for python2.6 and remove dh_python call (closes: #561062)
    - Thanks to Scott Howard for the bug and the patch

 -- Scott Kitterman <scott@kitterman.com>  Wed, 10 Mar 2010 18:20:12 +0000
