## python-utmp 0.8+nmu1ubuntu1

=== debian/changelog ===
python-utmp (0.8+nmu1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #603521), remaining changes:
    - bumped dh_pysupport to depend on > 0.5.3
    - rm debian/pycompat
  * Dropped changes:
    - debian/pyversions now >= 2.5: fixed in debian 
    - debian/rules removed unnecessary dh_python: fixed in debian 

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 09 Jul 2010 12:06:43 +0200
