## python-utmp 0.8+nmu1ubuntu2

=== debian/changelog ===
python-utmp (0.8+nmu1ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:12:54 +0000
