## python-utmp 0.8+nmu1ubuntu3

=== debian/changelog ===
python-utmp (0.8+nmu1ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:45:14 +0000
