=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-utmp
 Section: python
 Priority: optional
-Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Radovan GarabÃ­k <garabik@kassiopeia.juls.savba.sk>
 Standards-Version: 3.8.2
-Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-support (>= 0.3)
+Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-support (>= 0.5.3)
 
 Package: python-utmp
 Architecture: any
