=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=5
+#export DH_COMPAT=5
 
 PYVERS := $(subst python,,$(shell pyversions -r))
