## python-utmp 0.8.2

=== debian/changelog ===
python-utmp (0.8.2) unstable; urgency=low

  * switch to dh_python2 (closes: #786035)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 04 Jun 2015 17:10:31 +0200

python-utmp (0.8+0.8.1) unstable; urgency=low

  * this was actually 0.8.1, but I forgot to upload it... bummer.
  * remove dh_python (closes: #561062), bump pyversions and
    python-support build dependency version

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 03 Jan 2010 17:15:24 +0100
