=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 # This is the debhelper compatability version to use.
 #export DH_COMPAT=5
+
+export DEB_BUILD_HARDENING=1
 
 PYVERS := $(subst python,,$(shell pyversions -r))
 
@@ -22,17 +24,25 @@
 
 	dh_clean
 
-build:
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build-stamp:
+	for ver in $(PYVERS); do \
+	    $(MAKE) PYTHONVER=$$ver clean;              \
+	    $(MAKE) PYTHONVER=$$ver -f Makefile.glibc;  \
+	done
 	dh_testdir
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	set -e; \
 	for ver in $(PYVERS); do \
-	    $(MAKE) PYTHONVER=$$ver clean;              \
-	    $(MAKE) PYTHONVER=$$ver -f Makefile.glibc;  \
 	    $(MAKE) PYTHONVER=$$ver install DESTDIR=`pwd`/debian/python-utmp; \
 	done
 	dh_installdirs
@@ -45,7 +55,7 @@
 # Build architecture-dependent files here.
 binary-arch: build install
 
-#	dh_installdebconf	
+#	dh_installdebconf
 	dh_installdocs
 	dh_installexamples
 #	dh_installmenu
@@ -59,14 +69,13 @@
 	dh_installchangelogs 
 	dh_link
 	dh_strip
-	dh_pysupport
 	dh_compress
 	dh_fixperms
+	dh_python2
 	# You may want to make some executables suid here.
 #	dh_suidregister
 	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
