=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.6.6-3), dh-python, hardening-wrapper
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3), dh-python
 
 Package: python-utmp
 Architecture: any
