=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,11 @@
 # This is the debhelper compatability version to use.
 #export DH_COMPAT=5
 
-export DEB_BUILD_HARDENING=1
+export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PYVERS := $(subst python,,$(shell pyversions -r))
-
 
 clean:
 	dh_testdir
